e107 Forum_post.PHP Arbitrary Post Creation Vulnerability

Bugtraq ID: 14699
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Aug 30 2005 12:00AM
Updated: Aug 30 2005 12:00AM
Credit: marc.ruef@computec.ch is credited with the discovery of this vulnerability.
Vulnerable: e107 e107 website system 0.617
e107 e107 website system 0.616
e107 e107 website system 0.603
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus